<template>
  <div>
    <a href="/">
      <img id="logo" src="ressources/anastasis.png" alt="" />
    </a>
    <h1 id="titre-principal">Erreur 404</h1>
    <h2>La page que vous cherchez n'a pas été trouvée</h2>
  </div>
</template>

<script>
export default {
  name: "Error404Page",
  components: {},
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>
